
WashU Epigenome Browser - Bug # 41

Status: Closed Priority: Normal

Author: Daofeng Li Category:

Created: 09/11/2013 Assignee:

Updated: 09/13/2013 Due date:

Subject: scatter plot json error

Description

    -  using json hub http://vizhub.wustl.edu/hubSample/hg19/hub3.json

    -  select scatter plot for 1st gene set with any 2 track

    -  after submit, json error happened

History

#1 - 09/12/2013 08:34 am - Xin Zhou

- Status changed from New to Resolved

fixed on test browser

#2 - 09/13/2013 09:57 pm - Daofeng Li

closed!

#3 - 09/13/2013 09:57 pm - Daofeng Li

- Status changed from Resolved to Closed
